
/* ---------- ANSICHT CONTENT-SEITEN ---------- */


.os_main_left_td { display:none }
.os_main_shop { float:none ; width:968px }

.os_blog_title { color:#fff ; font-weight:600 ; font-size:1.167em ; background:#2C2C2C ; padding:6px 0 6px 10px ; margin:35px 0 20px 0 ; border-right:8px solid #830A0A }
.os_blog_title h1 { color:#fff ; font-weight:600 ; font-size:1em ; margin:0 }

/* Slider */

.os_home_wrapper .os_home_newsbox img { width:100% }
.os_home_wrapper .os_head_slider { position:relative ; margin:0 ; padding: 0 0 20px 0 }
.os_home_wrapper .os_head_slider .slick-slide img { width:100% }
.os_home_wrapper .slick-prev:before { content: "\f104" ; color:#000 }
.os_home_wrapper .slick-next:before { content: "\f105" ; color:#000 }

/* Bilder */

.os_blog_posts div { margin-bottom:20px }
.os_blog_posts img { width:100% }
.os_blog_posts span { position:absolute ; display:inline-block ; bottom:0 ; left:0 ; padding:6px ; width:100% ; background:#2C2C2C ; color:#fff ; font-size:1.167em ; font-weight:bold ; text-align:center ; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)" ; filter: alpha(opacity=80) ; -moz-opacity: 0.8 ; -khtml-opacity: 0.8 ; opacity: 0.8 }
.os_blog_posts a { display:block ; position:relative }
.os_blog_posts a:hover span { background:#000 }


/* ---------- END ---------- */